org.eclipse.graphiti.features

## Interface IProgress

All Known Implementing Classes:
  EclipseProgress

    public interface IProgress

The Interface IProgress.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `addProgress(int work)` Adds the progress.

### Method Detail

#### addProgress

    void addProgress(int work)

Adds the progress.

Parameters:
  `work` - the work